p{
	padding: 0px 0px 5px 0px;
	border: 0px;
	margin: 0px;
}
a, a:visited{
	font-weight: 600;
        text-decoration: none;
        color: #26306C;
}
a:hover{
        color: #FFD637;
}
strong, b{
	font-weight: 600;
}
h1{
	padding: 0px;
	border: 0px;
        border-bottom: 1px solid black;
	margin: 5px 0px;
        font-size: 21px;
	font-weight: 600;
}
h2{
	padding: 0px;
	border: 0px;
	margin: 5px 0px;
        font-size: 19px;
	font-weight: 600;
}
h3{
	padding: 0px;
	border: 0px;
	margin: 5px 0px;
        font-size: 17px;
	font-weight: 600;
}
input{
        border: 1px solid silver;
        font-size: 15px;
	font-family: 'Open Sans';
}
input[type="submit"]{
        background-color: #26306C;
	color: white;
}
input[type="submit"]:hover{
        color: #FFD637;
}
fieldset
{
        border: 0px;
        margin: 5px 0px;
        padding: 0px;
}
fieldset legend{
	display: none;
}
label{
	display: block;
}
table
{
	width: 100%;
	margin: 0px;
	border: 1px dashed dimgray;
	padding: 1px;
	border-spacing: 1px;
}
thead, th{
	color: white;
	background-color: #26306C;
	font-weight: 600;
}
tfoot{
	color: #FFD637;
	background-color: #26306C;
	font-weight: 600;
}
div.clr, hr.clearer{
	padding: 0px;
	border: 0px;
	margin: 0px;
	width: 0px;
        clear: both;
}
object{
	display: block;
	margin: 0px auto;
}
/*
	Normal Content Styling
*/
.csc-textpic-caption{
        font-size: 13px;
	color: DimGray;
}
/*
	Border Content Styling
*/
#content-border .csc-default
{
        padding: 0px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
}
#content-border h1{
	font-weight: 600;
	padding: 0px;
	border: 0px;
	margin: 5px 0px;
        font-size: 19px;
}
#content-border h2{
	font-weight: 600;
	padding: 0px;
	border: 0px;
	margin: 5px 0px;
        font-size: 17px;
}
#content-border h3{
	font-weight: 600;
	padding: 0px;
	border: 0px;
	margin: 5px 0px;
        font-size: 15px;
}
#content-border .csc-textpic-caption{
        font-size: 12px;
}
/*
	tables contenttable filelist
*/
table.contenttable tbody .tr-odd
{
	background-color: cornsilk;
}
table.contenttable tbody .tr-even
{
	background-color: gainsboro;
}
/*
	Searchbox macina_searchbox 
*/
.tx-macinasearchbox-pi1{
        margin: 0px;
        padding: 2px 10px;
        border-bottom: 1px solid white;
}
.tx-macinasearchbox-pi1 form{
        margin: 0px;
        padding: 0px;
        border: 0px;
}
.tx-macinasearchbox-pi1 #searchbutton{
	padding: 0px;
        border: 0px;
	margin: 0px;
        text-align: left;
}
.tx-macinasearchbox-pi1 #searchword{
        width: 175px;
        padding-left: 25px;
        background-image: url(lupe.png);
        background-repeat: no-repeat;
        background-position: left;
}
/*
	Frontend Login felogin
*/
#nav-level-service .tx-felogin-pi1{
	color: #FFD637;
}
#nav-level-service .tx-felogin-pi1 input{
	padding: 0px;
	border: 0px;
	text-align: left;
}
/*
	Gallery wt_gallery
*/
div.wtgallery_list{
	padding: 0px;
	border: 0px;
	margin: 0px 4px 4px 0px;
}
div.wtgallery_categories{
	width: 718px;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px dashed dimgray;
	margin: 0px 0px 10px 0px;
}
div.wtgallery_category_pic{
	margin: 0px 10px 0px 0px;
	float: left;
}
/*
	News tt_news
*/
div.news-list-item{	
	padding-bottom: 10px;
	border-bottom: 1px dashed dimgray;
	margin-bottom: 10px;
	clear: both;
}
div.news-list-item img, div.news-latest-item img{
	margin: 0px 0px 0px 10px;
	float: right;
}
span.news-list-morelink{
	display: block;
}
span.news-list-date, span.news-latest-date{
	font-weight: 600;
}
span.news-latest-author, span.news-list-author{
	font-weight: 600;
}
span.news-list-category{
	font-weight: 600;
}
div.news-single-img{
	margin: 0px 0px 0px 10px;
	float: right;
}
p.news-single-imgcaption{
	font-size: 13px;
	color: DimGray;
}
div.news-single-rightbox{
	font-weight: 600;
}
div.news-single-additional-info dt{
	font-weight: 600;
}
div.news-single-nextlink{
	float: right;
}
/*
	dr_blob
*/
div.tx_drblob_list-vFolderTree{
	margin-bottom: -1px;
	float: none;
	clear: both;
	font-weight: normal;
}
div.tx_drblob_list-vFolderTree span.active a{
        color: #FFD637;
}
table.blob-list-container thead a{
        color: white;
}
table.blob-list-container tbody .blob-list-item1
{
        background-color: Cornsilk;
}
table.blob-list-container tbody .blob-list-item2
{
        background-color: Gainsboro;
}
/*
	tt_address
*/
div.vcard
{
	padding: 0px 0px 10px 0px;
	border-bottom: 1px dashed dimgray;
	margin: 0px 0px 10px 0px;
}
div.vcard-name
{
	font-weight: 600;
	width: 50%;
	float: left;
}
div.vcard-room
{
	font-size: 13px;
	color: dimgray;
	clear: both;
}
div.vcard-groupList, .vcard-mainGroup
{
	font-size: 13px;
	color: dimgray;
	clear: both;
}
div.vcard-phone
{
	float: left;
}
div.vcard-email
{
	float: right;
}
